DROP TABLE IF EXISTS `rank`;

CREATE TABLE `rank` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `ot_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_to` int(11) NOT NULL,
  `id_rank` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=cp1251;

INSERT INTO rank VALUES("1","53","1","1348769905","1351189105","3","Лучшему кодеру");
INSERT INTO rank VALUES("2","5","1","1348770026","1351189226","25","Моей девушке");
INSERT INTO rank VALUES("14","1999999","5","1350334648","1352753848","45","Ты не молчи, пожалуйста, Скажи, что сильно любишь! Я подарю тебе взамен Себя и счастье без измен! .лю.");
INSERT INTO rank VALUES("13","5","1999999","1350328024","1352747224","33","Моей любимой,красивой,умной");
INSERT INTO rank VALUES("15","83","13","1350589790","1351799390","22",")))))");
INSERT INTO rank VALUES("9","5","1","1349173020","1351592220","50","Любимой");
INSERT INTO rank VALUES("10","5","13","1349614427","1350824027","3","нЯ");
INSERT INTO rank VALUES("12","13","89","1349698670","1352117870","45",".чмок.");
INSERT INTO rank VALUES("16","83","13","1350589846","1351799446","14",")))))");
INSERT INTO rank VALUES("17","83","13","1350589865","1351799465","11","тебе");



DROP TABLE IF EXISTS `rank_list`;

CREATE TABLE `rank_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cena` int(11) NOT NULL,
  `cena_add` int(11) NOT NULL,
  `group_access` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=cp1251;

INSERT INTO rank_list VALUES("23","1000","0","0","За умение поддержать разговоры");
INSERT INTO rank_list VALUES("3","1000","0","0","За вклад в развитие сайта");
INSERT INTO rank_list VALUES("4","1000","0","0","Лидер сайта");
INSERT INTO rank_list VALUES("5","1000","0","0","За предложение нововведений");
INSERT INTO rank_list VALUES("6","1000","0","0","За неоднократную победу в дуэлях");
INSERT INTO rank_list VALUES("7","1000","1000","0","Заядлый игроман");
INSERT INTO rank_list VALUES("8","1000","1000","0","За приведенных друзей");
INSERT INTO rank_list VALUES("9","1000","1000","0","Юморист");
INSERT INTO rank_list VALUES("10","1000","1000","0","Писатель");
INSERT INTO rank_list VALUES("11","1000","1000","0","Активный пользователь");
INSERT INTO rank_list VALUES("12","1000","1000","0","2 е место");
INSERT INTO rank_list VALUES("13","1000","1000","0","3 е место");
INSERT INTO rank_list VALUES("14","1000","0","0","За большой рейтинг");
INSERT INTO rank_list VALUES("15","1000","0","0","За добавление файлов ЗБ");
INSERT INTO rank_list VALUES("16","1000","0","0","За 1 е место");
INSERT INTO rank_list VALUES("17","1000","0","0","Неоднократное 1 место в конкурса");
INSERT INTO rank_list VALUES("18","1000","0","0","За победу в фотоконкурсе");
INSERT INTO rank_list VALUES("19","1000","0","0","Нахождение в команде");
INSERT INTO rank_list VALUES("20","1000","0","0","Лучший спамер");
INSERT INTO rank_list VALUES("21","1000","0","0","Самый активный за месяц");
INSERT INTO rank_list VALUES("22","1000","0","0","Почетный Юзер");
INSERT INTO rank_list VALUES("24","1000","0","0","За большое кол-во друзей");
INSERT INTO rank_list VALUES("25","1000","0","0","Мисс сайта за месяц");
INSERT INTO rank_list VALUES("26","1000","0","0","Мистер сайта за месяц");
INSERT INTO rank_list VALUES("27","1500","0","0","Лидер по наградам");
INSERT INTO rank_list VALUES("28","1000","0","0","За интересные темы");
INSERT INTO rank_list VALUES("29","1000","0","0","За самый большой питомник");
INSERT INTO rank_list VALUES("30","1000","0","0","Защитник сайта");
INSERT INTO rank_list VALUES("31","500","5","0","Дружная компания");
INSERT INTO rank_list VALUES("32","500","0","0","Непобедимый");
INSERT INTO rank_list VALUES("33","1000","10","0","За подарки");
INSERT INTO rank_list VALUES("34","1500","0","0","За популярное сообщество");
INSERT INTO rank_list VALUES("35","1500","0","0","За финансовую помощь сайту");
INSERT INTO rank_list VALUES("36","1500","15","0","Самый комуникабелный(ая)");
INSERT INTO rank_list VALUES("37","500","0","0","За попадание в топ умников");
INSERT INTO rank_list VALUES("38","1500","0","0","За попадание в топ богачей");
INSERT INTO rank_list VALUES("39","1000","0","0","За попадание в топ самых опытных");
INSERT INTO rank_list VALUES("40","1500","0","0","За попадание в топ-10");
INSERT INTO rank_list VALUES("41","1500","0","0","За первое место в любом топе");
INSERT INTO rank_list VALUES("42","1000","0","0","За 10 выигранных дуэлей");
INSERT INTO rank_list VALUES("43","1500","0","0","За 100 выигранных дуэлей");
INSERT INTO rank_list VALUES("44","1000","0","0","Почетный лузер");
INSERT INTO rank_list VALUES("45","1500","0","0","Самый(ая) привлекательный(ая)");
INSERT INTO rank_list VALUES("46","1500","0","0","Самый богатый");
INSERT INTO rank_list VALUES("47","1000","500","0","Самый необычный ник");
INSERT INTO rank_list VALUES("48","1000","5000","0","Лучший по мнению пользователей");
INSERT INTO rank_list VALUES("49","500","900","0","Лучшая аватарка");
INSERT INTO rank_list VALUES("50","1000","1000","0","Постоянный лидер дня");